/*--- Avanquest WebEasy Page Style ---*/


.cc80               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc81               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc82               { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc83               { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc84               { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc85               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,454.50pt,0.75pt,0.00pt);
	}
.cc86               { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc87               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,258.00pt,0.75pt,0.00pt);
	}
.cc88               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,489.75pt,0.75pt,0.00pt);
	}
.cc89               { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc90               { /* Common */
	font            : italic 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc91               { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc92               { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc93               { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc94               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc95               { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e59            { /* wagler_mfg005019.gif */
	background      : transparent url(wagler_mfg005019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e58            { /* wagler_mfg005018.gif */
	background      : transparent url(wagler_mfg005018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  93.75pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
span#e57            { /* wagler_mfg005017.gif */
	background      : transparent url(wagler_mfg005017.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 156.00pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e56            { /* wagler_mfg005016.gif */
	background      : transparent url(wagler_mfg005016.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 282.75pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e55            { /* wagler_mfg005015.gif */
	background      : transparent url(wagler_mfg005015.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 409.50pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
div#e54             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 263.25pt;
	top             : 851.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e53             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 405.00pt;
	top             : 851.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e52            { /* wagler_mfg005014.jpg */
	background      : transparent url(wagler_mfg005014.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             : 186.75pt;
	width           :  65.25pt;
	height          :  86.25pt;
	}
div#e51             { /* This is a great accent t... */
	position        : absolute;
	left            : 150.75pt;
	top             : 161.25pt;
	width           : 492.00pt;
	height          :  52.50pt;
	}
div#e50             { /* Multi Purpose Table 9" x... */
	position        : absolute;
	left            : 171.75pt;
	top             : 210.00pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
div#e49             { /* Multi Purpose Table 9" x... */
	position        : absolute;
	left            : 168.75pt;
	top             : 247.50pt;
	width           : 197.25pt;
	height          :  18.75pt;
	}
div#e48             { /* Multi Purpose Table 9" x... */
	position        : absolute;
	left            : 432.75pt;
	top             : 210.00pt;
	width           : 197.25pt;
	height          :  18.75pt;
	}
div#e47             { /* Multi Purpose Table 9" x... */
	position        : absolute;
	left            : 432.75pt;
	top             : 247.50pt;
	width           : 197.25pt;
	height          :  18.75pt;
	}
span#e46            { /* wagler_mfg005013.jpg */
	background      : transparent url(wagler_mfg005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             : 248.25pt;
	width           : 454.50pt;
	height          :   0.75pt;
	}
span#e45            { /* wagler_mfg005012.jpg */
	background      : transparent url(wagler_mfg005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             : 210.00pt;
	width           : 454.50pt;
	height          :   0.75pt;
	}
span#e44            { /* wagler_mfg005011.gif */
	background      : transparent url(wagler_mfg005011.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 537.00pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e43            { /* wagler_mfg005010.gif */
	background      : transparent url(wagler_mfg005010.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 663.75pt;
	width           : 639.00pt;
	height          : 132.00pt;
	}
span#e42            { /* wagler_mfg005009.jpg */
	background      : transparent url(wagler_mfg005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 314.25pt;
	top             : 314.25pt;
	width           :  87.00pt;
	height          :  83.25pt;
	}
span#e41            { /* wagler_mfg005008.jpg */
	background      : transparent url(wagler_mfg005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             : 426.00pt;
	width           :  81.75pt;
	height          : 110.25pt;
	}
span#e40            { /* wagler_mfg005007.jpg */
	background      : transparent url(wagler_mfg005007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             : 549.00pt;
	width           :  94.50pt;
	height          : 116.25pt;
	}
span#e39            { /* wagler_mfg005006.jpg */
	background      : transparent url(wagler_mfg005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 679.50pt;
	width           :  83.25pt;
	height          : 111.00pt;
	}
div#e38             { /* Curly Leg Table 24" long... */
	position        : absolute;
	left            : 404.25pt;
	top             : 290.25pt;
	width           : 287.25pt;
	height          :  16.50pt;
	}
div#e37             { /* End Table 30" long x 12"... */
	position        : absolute;
	left            : 405.00pt;
	top             : 351.00pt;
	width           : 287.25pt;
	height          :  18.75pt;
	}
span#e36            { /* wagler_mfg005005.gif */
	background      : transparent url(wagler_mfg005005.gif) no-repeat top left;
	position        : absolute;
	left            : 419.25pt;
	top             : 348.75pt;
	width           : 258.00pt;
	height          :   0.75pt;
	}
div#e35             { /* This table features curv... */
	position        : absolute;
	left            :  78.00pt;
	top             : 299.25pt;
	width           : 219.75pt;
	height          : 103.50pt;
	}
div#e34             { /* This 2' long table gives... */
	position        : absolute;
	left            :  81.75pt;
	top             : 429.00pt;
	width           : 475.50pt;
	height          :  66.75pt;
	}
div#e33             { /* Half Moon Table 24" long... */
	position        : absolute;
	left            : 173.25pt;
	top             : 493.50pt;
	width           : 288.00pt;
	height          :  18.75pt;
	}
div#e32             { /* This corner table comes ... */
	position        : absolute;
	left            : 206.25pt;
	top             : 542.25pt;
	width           : 475.50pt;
	height          :  88.50pt;
	}
div#e31             { /* Corner Table 12" - $124.... */
	position        : absolute;
	left            : 195.75pt;
	top             : 611.25pt;
	width           : 159.00pt;
	height          :  18.75pt;
	}
div#e30             { /* Corner Table 14" - $148.... */
	position        : absolute;
	left            : 366.00pt;
	top             : 612.00pt;
	width           : 159.00pt;
	height          :  18.75pt;
	}
div#e29             { /* Corner Table 16" - $158.... */
	position        : absolute;
	left            : 533.25pt;
	top             : 612.00pt;
	width           : 159.00pt;
	height          :  18.75pt;
	}
span#e28            { /* wagler_mfg005004.jpg */
	background      : transparent url(wagler_mfg005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 488.25pt;
	width           : 258.00pt;
	height          :   0.75pt;
	}
span#e27            { /* wagler_mfg005003.jpg */
	background      : transparent url(wagler_mfg005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.50pt;
	top             : 610.50pt;
	width           : 489.75pt;
	height          :   0.75pt;
	}
div#e26             { /* Do you have trouble find... */
	position        : absolute;
	left            :  66.00pt;
	top             : 674.25pt;
	width           : 305.25pt;
	height          : 124.50pt;
	}
div#e25             { /* Accent Table 18"wide x 9... */
	position        : absolute;
	left            : 462.00pt;
	top             : 670.50pt;
	width           : 153.75pt;
	height          :  32.25pt;
	}
div#e24             { /* Accent Table 24"wide x 9... */
	position        : absolute;
	left            : 459.00pt;
	top             : 712.50pt;
	width           : 153.75pt;
	height          :  32.25pt;
	}
div#e23             { /* Accent Table 36"wide x 9... */
	position        : absolute;
	left            : 458.25pt;
	top             : 756.00pt;
	width           : 153.75pt;
	height          :  32.25pt;
	}
div#e22             {
	position        : absolute;
	left            : 237.75pt;
	top             : 227.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 504.75pt;
	top             : 227.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 237.75pt;
	top             : 264.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e19             {
	position        : absolute;
	left            : 505.50pt;
	top             : 264.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e18             {
	position        : absolute;
	left            : 522.00pt;
	top             : 308.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 522.75pt;
	top             : 369.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e16             {
	position        : absolute;
	left            : 289.50pt;
	top             : 510.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 244.50pt;
	top             : 628.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 412.50pt;
	top             : 629.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 584.25pt;
	top             : 629.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 609.75pt;
	top             : 678.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 609.75pt;
	top             : 721.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e10             {
	position        : absolute;
	left            : 609.75pt;
	top             : 762.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e9              { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 101.25pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e8              { /* Larger Tables & more Des... */
	position        : absolute;
	left            : 208.50pt;
	top             : 123.75pt;
	width           : 346.50pt;
	height          :  25.50pt;
	}
div#e7              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e6              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            :  94.50pt;
	top             :-104.25pt;
	width           : 377.25pt;
	height          : 104.25pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 545.25pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg005001.gif */
	background      : transparent url(wagler_mfg005001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
